﻿/*
 * Widget - Side Navigation
 ************************************************************************************************
 */
div.widget_side_navigation { }
div.widget_side_navigation div.title { display: none; }
div.widget_side_navigation div.title a { padding: 20px; text-decoration: none; display: block; font-size: 13px; line-height: 20px; text-transform: uppercase; font-weight: 700; color: #414142; background-color: #e1e1e1; }
div.widget_side_navigation div.title a:hover { text-decoration: none; }

div.widget_side_navigation ul.l1 { list-style: none; margin: 0px; padding: 0px; }
div.widget_side_navigation ul.l1 > li { margin: 0px; }
div.widget_side_navigation ul.l1 > li.selected { position: relative; }
div.widget_side_navigation ul.l1 > li.selected > a { color: #ffffff; background-color: #f04e30!important;  }
div.widget_side_navigation ul.l1 > li.selected > ul { display: block; }
div.widget_side_navigation ul.l1 > li > a { padding: 20px; text-decoration: none; display: block; font-size: 13px; text-transform: uppercase; font-weight: 700; color: #414142; background-color: #e1e1e1; }
div.widget_side_navigation ul.l1 > li > a:hover { text-decoration: none; color: #ffffff; background-color: #f04e30!important; }
div.widget_side_navigation ul.l1 > li:nth-child(odd) > a { background-color: #ebebeb; }

div.widget_side_navigation ul.l2 { list-style: none; margin: 0px; padding: 0px; display: none; background-color: #f7a697; }
div.widget_side_navigation ul.l2 > li { margin: 0px; }
div.widget_side_navigation ul.l2 > li.selected { position: relative; }
div.widget_side_navigation ul.l2 > li.selected > a { color: #ffffff; background-color: #f04e30!important }
div.widget_side_navigation ul.l2 > li.selected > ul { display: block; }
div.widget_side_navigation ul.l2 > li > a { padding: 20px; text-decoration: none; display: block; font-size: 13px; color: #ffffff; font-weight: 700; }
div.widget_side_navigation ul.l2 > li > a:hover { text-decoration: none; background-color: #f04e30; }